Skip to main content
GET
/
v1
/
repo_token
/
{token}
curl -X GET https://api.relace.run/v1/repo_token/rlcr-a1b2c3d4e5f67890abcdef1234567890abcdef12
{
  "name": "my-token",
  "repo_ids": [
    "123e4567-e89b-12d3-a456-426614174000",
    "987fcdeb-51a2-43f7-b123-456789abcdef"
  ]
}

Documentation Index

Fetch the complete documentation index at: https://docs.relace.ai/llms.txt

Use this file to discover all available pages before exploring further.

Path Parameters

token
string
required
The repo token string to retrieve details for

Response

name
string
The name of the repo token
repo_ids
array
Array of repository UUIDs this token has access to
curl -X GET https://api.relace.run/v1/repo_token/rlcr-a1b2c3d4e5f67890abcdef1234567890abcdef12
{
  "name": "my-token",
  "repo_ids": [
    "123e4567-e89b-12d3-a456-426614174000",
    "987fcdeb-51a2-43f7-b123-456789abcdef"
  ]
}